<?
echo"{			text: 'Сбросить МАС',
				tooltip: 'Сбросить привязку по МАС-адресу',
				iconCls: \"mac-block\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						ServiceMAC(row.data.id,row.data.login,store);
					}
				}
			}";
?>